RubyGems Navigation menu

azebiki 0.0.7

A DSL for validating HTML

Versiones:

  1. 0.0.8 - September 01, 2011 (8 KB)
  2. 0.0.7 - August 16, 2011 (7 KB)
  3. 0.0.6 - August 16, 2011 (7 KB)
  4. 0.0.5 - August 16, 2011 (7 KB)
  5. 0.0.4 - August 16, 2011 (7 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (1):

Propietarios:

Autores:

  • Eric Allam

SHA 256 checksum:

70cef21eeba784d08acd6de0c15086f482d01cb7c113ea54eeedc6915de233d2

Total de descargas 25.121

Para esta versión 2.919

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Versión de Rubygems requerida: >= 1.3.6

Enlace: